SQ-KEYRING-JOIN(1)

NAME
sq-keyring-join - Joins keys or keyrings into a single keyring

Unlike "sq keyring merge", multiple versions of the same key are not merged together.

The converse operation is "sq keyring split".

SYNOPSIS
sq keyring join [FLAGS] [OPTIONS] [--] [FILE]

FLAGS

-h, --help
    Prints help information

-B, --binary
    Don't ASCII-armor the keyring

OPTIONS

-o, --output FILE
    Sets the output file to use

ARGS

FILE
    Sets the input files to use

EXAMPLES

# Collect certs for an email conversation
    $ sq keyring join juliet.pgp romeo.pgp alice.pgp

SEE ALSO
For the full documentation see <https://docs.sequoia-pgp.org/sq/>.

sq(1), sq-armor(1), sq-autocrypt(1), sq-certify(1), sq-dearmor(1), sq-decrypt(1), sq-encrypt(1), sq-inspect(1), sq-key(1), sq-key-adopt(1), sq-key-attest-certifications(1), sq-key-extract-cert(1), sq-key-generate(1), sq-keyring(1), sq-keyring-filter(1), sq-keyring-join(1), sq-keyring-list(1), sq-keyring-merge(1), sq-keyring-split(1), sq-packet(1), sq-sign(1), sq-verify(1)

AUTHORS

    Azul <azul@sequoia-pgp.org>
    Igor Matuszewski <igor@sequoia-pgp.org>
    Justus Winter <justus@sequoia-pgp.org>
    Kai Michaelis <kai@sequoia-pgp.org>
    Neal H. Walfield <neal@sequoia-pgp.org>
    Nora Widdecke <nora@sequoia-pgp.org>
    Wiktor Kwapisiewicz <wiktor@sequoia-pgp.org>